Bug 172925 - Package fixes and cleanups for libmng
Package fixes and cleanups for libmng
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libmng (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthias Clasen
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-11 07:28 EST by Matthias Saou
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-16 15:32:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Spec file patch (1.88 KB, patch)
2005-11-11 07:28 EST, Matthias Saou
no flags Details | Diff

  None (edit)
Description Matthias Saou 2005-11-11 07:28:28 EST
Created attachment 120931 [details]
Spec file patch
Comment 1 Matthias Saou 2005-11-11 07:28:28 EST
Proposed spec file patch for current libmng-1.0.9-2. Changes :

* Fri Nov 11 2005 Matthias Saou <http://freshrpms.net/> 1.0.9-3
- Don't own entire man3 & man5 directories.
- Summary updates.
- Spec file cleanups.
Comment 2 Matthias Clasen 2005-11-16 15:32:35 EST
Thanks for the patch. 

Note You need to log in before you can comment on or make changes to this bug.